/**
* Resposnive style
*/
html,
body {
	font-size: 0.9375rem;
	line-height: 1.667em;
}

h1,
.h1 {
	font-size: 1.667rem;
	line-height: 1.2em
}
h2,
.h2 {
	font-size: 1.467rem;
	line-height: 1.364em;
}
h3, .h3 {
	font-size: 1.333rem;
	line-height: 1.4em;
}
h4, .h4 {
	font-size: 1.2rem;
	line-height: 1.444em;
}
h5, .h5,
h6, .h6 {
	font-size: 1rem;
	line-height: 1.467em;
}

* + h2,
* + h3,
* + h4,
* + h5,
* + h6,
* + .h2,
* + .h3,
* + .h4,
* + .h5,
* + .h6 {
	margin-top: 1.85em;
}

* + p,
* + ol,
* + ul,
* + pre,
* + form,
* + table,
* + blockquote,
* + img.aligncenter,
img.aligncenter + * {
	margin-top: 1.6rem;
}

h1 + *,
h2 + *,
.h1 + *,
.h2 + * {
	margin-top: 1.6em;
}


h3 + *,
h4 + *,
h5 + *,
h6 + *,
.h3 + *,
.h4 + *,
.h5 + *,
.h6 + * {
	margin-top: 1.25em;
}

p, li {
	line-height: 1.667em;
}

.text18,
.text18 p,
.text18 li {
	font-size: 1.2rem;
	line-height: 1.444em;
	font-weight: 400;
}

.page-sidebar h2 + *,
.page-sidebar h3 + *,
.page-sidebar h4 + *,
.page-sidebar h5 + *,
.page-sidebar h6 + *,
.page-sidebar .h2 + *,
.page-sidebar .h3 + *,
.page-sidebar .h4 + *,
.page-sidebar .h5 + *,
.page-sidebar .h6 + * {
	margin-top: 1.5em;
}

.mobile-link12 {
	font-size: 0.8rem;
}

.mobile-link13 {
	font-size: 0.8667rem;
	line-height: 1.692em;
}

.mobile-link15 {
	font-size: 1rem;
	line-height: 1.467em;
}

.mobile-link16 {
	font-size: 1.067rem;
	line-height: 1.625em;
}

.mobile-link18 {
	font-size: 1.2rem;
	line-height: 1.444em;
	font-weight: 500;
}

.mobile-text12,
.mobile-text12 p,
.mobile-text12 li {
	font-size: 0.8rem;
}

.mobile-text13,
.mobile-text13 p,
.mobile-text13 li {
	font-size: 0.8667rem;
	line-height: 1.692em;
}

.mobile-text15,
.mobile-text15 p,
.mobile-text15 li {
	font-size: 1rem;
	line-height: 1.667em;
}

.mobile-text16,
.mobile-text16 p,
.mobile-text16 li {
	font-size: 1rem;
	line-height: 1.667em;
}

.mobile-text18,
.mobile-text18 p,
.mobile-text18 li {
	font-size: 1.2rem;
	line-height: 1.667em;
}

/*
######## ##       ######## ##     ##
##       ##       ##        ##   ##
##       ##       ##         ## ##
######   ##       ######      ###
##       ##       ##         ## ##
##       ##       ##        ##   ##
##       ######## ######## ##     ##
*/

.mobile--flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: stretch;
	align-items: center;
}

.mobile--flex--column { flex-direction: column; }
.mobile--flex--nowrap { flex-wrap: nowrap;      }

.mobile--flex--justify-start   { justify-content: flex-start;    }
.mobile--flex--justify-end     { justify-content: flex-end;      }
.mobile--flex--justify-center  { justify-content: center;        }
.mobile--flex--justify-between { justify-content: space-between; }
.mobile--flex--justify-around  { justify-content: space-around;  }

.mobile--flex--items-start     { align-items: flex-start;        }
.mobile--flex--items-end       { align-items: flex-end;          }
.mobile--flex--items-center    { align-items: center;            }
.mobile--flex--items-baseline  { align-items: baseline;          }
.mobile--flex--items-stretch   { align-items: stretch;           }

.mobile--flex--align-start     { align-content: flex-start;      }
.mobile--flex--align-end       { align-content: flex-end;        }
.mobile--flex--align-center    { align-content: center;          }
.mobile--flex--align-between   { align-content: space-between;   }
.mobile--flex--align-around    { align-content: space-around;    }
.mobile--flex--align-stretch   { align-content: stretch;         }

.mobile--flex--self-start      { align-self: flex-start;         }
.mobile--flex--self-end        { align-self: flex-end;           }
.mobile--flex--self-center     { align-self: center;             }
.mobile--flex--self-baseline   { align-self: baseline;           }
.mobile--flex--self-stretch    { align-self: stretch;            }


/*
##     ## ####  ######   ######
###   ###  ##  ##    ## ##    ##
#### ####  ##  ##       ##
## ### ##  ##   ######  ##
##     ##  ##        ## ##
##     ##  ##  ##    ## ##    ##
##     ## ####  ######   ######
*/

@media ( max-width: 767px ) {

	.only-desktop { display: none !important; }
	.active-menu { display: block; }
}

.content-section {
	overflow-x: hidden;
}

.btn-dark,
button,
input[type=button],
input[type=submit],
input[type=reset] {
	font-size: 1.067rem;
}

img.alignleft,
.wp-block-image .alignleft,
img.alignright,
.wp-block-image .alignright {
	float: none;
	margin: 5px 0 20px 0;
}

img.alignleft img,
.wp-block-image .alignleft img,
img.alignright img,
.wp-block-image .alignright img {
	width: 100%;
	height: auto;
}

/*
##     ## ########    ###    ########  ######## ########
##     ## ##         ## ##   ##     ## ##       ##     ##
##     ## ##        ##   ##  ##     ## ##       ##     ##
######### ######   ##     ## ##     ## ######   ########
##     ## ##       ######### ##     ## ##       ##   ##
##     ## ##       ##     ## ##     ## ##       ##    ##
##     ## ######## ##     ## ########  ######## ##     ##
*/

.container,
#container,
#site-header .header-inner,
.heroimage .container,
#site-header .header-inner,
.header-top-bar {
	padding-left: 20px;
	padding-right: 20px;
}

.small-container {
	padding-left: 23px;
	padding-right: 23px;
}

#site-header .header-inner {
	position: inherit;
}

#site-header .header-top-bar .header-inner {
	padding-left: 0;
	padding-right: 0;
}

header#site-header {
	min-height: 56px;
}

.header-top-bar {
	padding-top: 0.58em;
	padding-bottom: 0.58em;
	font-size: 0.8667rem;
	line-height: 1.692em;
}

#site-header .header-bottom.header-inner {
	padding-top: 1.2em;
	padding-bottom: 1.2em;
}

.header-bottom .logo-link  + ul { margin-top: 0; }

#site-header .logo-link img,
#site-header .logo-link {
	max-width: 92px;
}

.cart-icon {
	width: 25px;
	height: 25px;
	font-size: 1.75rem;
	line-height: 1em;
}

.cart-count {
	right: -6px;
	top: -6px;
	min-width: 16px;
	min-height: 16px;
	font-size: 0.8rem;
}

.hero-section .container {
	position: relative;
	top: 0;
	padding: 1.867em 20px;
	-webkit-transform: translateY( 0 );
	        transform: translateY( 0 );
}

.heroimage {
	padding-top: 45.33%;
	overflow: inherit;
	order: 1;
}

.large-title {
	font-size: 2.133rem;
	line-height: 1.188em;
}

.hero-ctnt p {
	font-size: 1.067rem;
	line-height: 1.625em;
	color: #0A1421;
	margin-top: 1em;
}

.content-wrap.with-banner {
	padding: 1.5em 0 3em;
}

#mob-menu-section {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: #fff;
	left: 100vw;
	top: 0;
	padding: 0.85em 1.5em;
	z-index: 9999;
	overflow: auto;
}

.mobile-menu {
	margin-top: 0;
}

#primary-nav ul li:hover .sub-menu,
.mobile-menu li:hover .sub-menu {
	display: none;
}

#site-primary-nav .mobile--menu-icon {
	height: 20px;
	width: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
	transition: transform 330ms ease-out;
}

#site-header.headroom--top label[for=switch-mobile_nav] > span,
#site-header.headroom--top label[for=switch-mobile_nav] > span:before {
	border-color: #0A1421;
}

#primary-nav ul li.menu-item-has-children:after {
	display: none;
}

#primary-nav ul li .first-em,
.mobile-menu li .first-em {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#site-header label[for=switch-mobile_nav] > span {
	position: relative;
	display: block;
	width: 24px;
	margin-left: .83rem;
	padding: 6px 0;
	border-top: 2px solid #0A1421;
	border-bottom: 2px solid #0A1421;
	transition: border-color .3s;
}

#site-header label[for=switch-mobile_nav] > span:before {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background-color: #0A1421;
	transition: background .3s;
}

#primary-nav ul li,
.mobile-menu li {
	width: auto;
	text-align: left;
	position: relative;
}

#primary-nav ul li a,
.mobile-menu li a {
	padding: 0.52em 0;
	font-size: 1.2rem;
	font-weight: 500;
	color: #0A1421;
	text-decoration: none;
}

#primary-nav ul li + li {
	margin-left: 0;
}

#primary-nav ul li ul.sub-menu,
.mobile-menu li ul.sub-menu {
	position: relative;
	width: 100%;
	-webkit-transform: none;
	transform: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	left: 0;
	top: 0;
	padding: 0.25em 0 0.25em 1.6em;
	margin: 0;
	display: none;
}

#primary-nav ul li > a,
.mobile-menu li.accounttab > a {
	position: relative;
	display: inline-block;
}

#primary-nav ul li ul.sub-menu li a,
.mobile-menu li ul.sub-menu li a {
	text-align: left;
	padding: 0.45em 0;
	font-size: 1rem;
	font-weight: 400;
	position: relative;
}

#primary-nav ul li.menu-item-has-children a,
.mobile-menu li.menu-item-has-children a {
    padding-right: 1.25em;
}

#primary-nav ul li.menu-item-has-children:after,
#primary-nav ul li.menu-item-has-children:hover:after {
	display: none
}

#primary-nav ul li.menu-item-has-children > a:after,
.mobile-menu li.menu-item-has-children > a:after {
	content: '';
	position: absolute;
	right: 0;
	top: 0.7em;
	box-sizing: border-box;
	height: 0.7em;
	width: 0.7em;
	border-style: solid;
	border-color: #525151;
	border-width: 0px 1px 1px 0px;
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
	-webkit-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
}

#primary-nav ul li.menu-item-has-children.menu-active > a:after,
.mobile-menu li.menu-item-has-children.menu-active > a:after {
	-webkit-transform: rotate(45deg) scale(-1);
			transform: rotate(45deg) scale(-1);
			top: 1.2em;
}

#mob-menu-section .close-btn {
	position: relative;
	width: 36px;
	height: 36px;
	margin: 0 0 0 auto;
}

#mob-menu-section .close-btn:before,
#mob-menu-section .close-btn:after {
	content: '';
	position: absolute;
	display: block;
	width: 26px;
	height: 1px;
	background-color: #0A1421;
	-webkit-transform: rotate( 45deg );
			transform: rotate( 45deg );
}
#mob-menu-section .close-btn:after {
	-webkit-transform: rotate( -45deg );
			transform: rotate( -45deg );
}

#primary-nav { padding-top: 1.2em }

#primary-nav ul li a:hover
#primary-nav ul li.current-menu-ancestor a,
#primary-nav ul li.current-menu-item a {
	color: #003C8C;
}

header .downloads-section {
	border-top: 1px solid rgba( 10, 20, 33, 0.2 );
	padding-top: 1.25em;
	margin-top: 1.25em;
}

header .downloads-section .widget-title-text {
	color: #0A1421;
	padding: 0;
	font-size: 1.2rem;
	font-weight: 500;
	color: #0A1421;
	margin-bottom: 0.75em;
}
header .downloads-section .widget-title-text:after { display: none; }
header .downloads-section a {
	width: 162px;
	min-width: 162px;
}
header .download-links { margin-top: 0; }
header .downloads-section a + a { margin-left: 0.75em; }

/*
 ######   #######  ##    ## ######## ######## ##    ## ########     ######  ########  ######  ######## ####  #######  ##    ##
##    ## ##     ## ###   ##    ##    ##       ###   ##    ##       ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
##       ##     ## ####  ##    ##    ##       ####  ##    ##       ##       ##       ##          ##     ##  ##     ## ####  ##
##       ##     ## ## ## ##    ##    ######   ## ## ##    ##        ######  ######   ##          ##     ##  ##     ## ## ## ##
##       ##     ## ##  ####    ##    ##       ##  ####    ##             ## ##       ##          ##     ##  ##     ## ##  ####
##    ## ##     ## ##   ###    ##    ##       ##   ###    ##       ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
 ######   #######  ##    ##    ##    ######## ##    ##    ##        ######  ########  ######     ##    ####  #######  ##    ##
*/

.full-sep { margin-top: 1.5em; }
.content-wrap ul.noraml-listing { padding-top: 1.3em; }
.content-wrap ul.noraml-listing li + li { margin-top: 0.75em; }
.content-wrap.without-banner { padding: 3.5em 0; }

.page-sidebar {
	order: 2;
	width: 100%;
	border-right: 0;
	border-top: 1px solid rgba( 10, 20, 33, 0.2 );
	padding-right: 0;
	margin-right: 0;
	padding-top: 2.5em;
	margin-top: 2.5em;

}

.content-section { order: 1; }

.page-sidebar .text14,
.page-sidebar .text14 p,
.page-sidebar .text14 li {
	font-size: 1rem;
	line-height: 1.667em;
	font-weight: 400;
}

.page-sidebar .btn-bdr,
.page-sidebar .btn-dark,
.page-sidebar button,
.page-sidebar input[type=button],
.page-sidebar input[type=submit],
.page-sidebar input[type=reset] {
	margin-top: 2.5em;
	padding: 0.6em 6em;
	font-size: 1rem;
}

/*
########  #######   #######  ######## ######## ########
##       ##     ## ##     ##    ##    ##       ##     ##
##       ##     ## ##     ##    ##    ##       ##     ##
######   ##     ## ##     ##    ##    ######   ########
##       ##     ## ##     ##    ##    ##       ##   ##
##       ##     ## ##     ##    ##    ##       ##    ##
##        #######   #######     ##    ######## ##     ##
*/

footer {
	overflow-x: hidden;
	padding: 3em 2.35em;
}

footer .container {
	max-width: 375px;
}

footer .widget_nav_menu {
	flex: none;
	padding-right: 0;
	width: 46%;
	margin-bottom: 2em;
}

.widget-title-text { margin-bottom: 1.2em; }

.downloads-section {
	width: 100%;
	margin-top: 0.5em;
}

.downloads-section a {
	width: 130px;
	min-width: 130px;
}

.downloads-section a + a { margin-left: 0.667em; }

.download-links { margin-top: 2.25em; }

.footer-bottom-left {
	width: 100%;
	order: 2;
	margin-top: 2.25em;
}

.footer-bottom-right {
	width: 100%;
	order: 1;
}

.footer-bottom {
    padding-top: 2.35em;
}

#social-menu li:before{ font-size: 1.6rem; }

.copyright-text + .bottom-links {
	margin-left: 0;
}

footer .bottom-links {
	margin-top: 0.85em;
}

.copyright-text,
.bottom-links a {
	font-size: 0.8667rem;
}
